/*************************************
* TEMA COLOR 
*************************************/


/* 
* Primary Color:     #D20D1A;
* RGB Color:         rgb(210,13,26);
*/


/* Text Color */

a:hover,
.menu-link:hover,
.menu-link.active,
.menu-list li.active .menu-link,
.about-box__title,
.footermenu li a:hover {
    color: #D20D1A;
}

#loader .loader-svg .path,
.back-to-top:hover,
.btn-outline-white:hover svg path {
    stroke: #D20D1A;
}

.navbar-nav .nav-link:hover svg path,
.home-news .swiper-button-next path,
.home-news .swiper-button-prev path,
.navbar-nav .nav-link.active svg path,
.swiper-button-next:hover path,
.swiper-button-prev:hover path,
.social-links a:hover svg path {
    fill: #D20D1A;
}


/* Bakcground Color */

.btn-primary,
.dropdown-item:hover,
.dropdown-item:focus,
.swiper-pagination-bullet-active,
.footer::before,
.iconbox,
.progress-bar {
    background-color: #D20D1A;
}

.slide1 .slider-body,
.video-box a:before {
    background-color: rgba(210, 13, 26, 0.6);
}


/* Border Color */

.btn-primary,
.footer .social a:hover .icon {
    border-color: #D20D1A;
}

.menu-link.active,
.tab-link.active {
    border-bottom-color: #D20D1A;
}

.hr-line {
    border-top-color: #D20D1A;
}

@media(max-width:991px) {
    .navbar-nav .dropdown-menu .dropdown-item {
        color: #D20D1A;
    }
    .navbar .navbar-collapse {
        background-color: #D20D1A;
    }
}

@media(max-width:767px) {}

@media(min-width:992px) {
    .nav-list .nav-link:hover,
    .nav-list .nav-link.active {
        color: #D20D1A;
    }
    .nav-list .nav-link:hover svg path,
    .nav-list .nav-link.active svg path {
        fill: #D20D1A;
    }
}


/*  TEXT SELECTION COLOR & CHROME SCROLLBAR
================================================================================================================================== */

::selection {
    color: #ffffff;
    background-color: #D20D1A;
}

::-moz-selection {
    color: #ffffff;
    background-color: #D20D1A;
}

::-webkit-scrollbar-track {
    background-color: #eeeeee;
}

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: #D20D1A;
    border-radius: 0;
}